<!DOCTYPE html>
<meta charset="utf-8" />
<title>three-renderer - busgadget</title>
<link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="/script.js" type="module" ></script>
<style>
    html { font-size: 20px; }
    button { display: block; width: calc(100% - 2em); font-weight:bold; padding: 1em; margin: 1em; }
    h2 { color: #5d3026; }
    a { color: #0000bb; font-family: sans-serif; }
    @media (prefers-color-scheme:dark) {
        body {background-color:black; color: white;}
        button { background-color: black; color: white;}
        a { color: #00bdfa; }
        h2 { color: #f8dec0; }
    }
    .property { font-size: 2rem; }
</style>

<div><a rel="up" href="../index.html" >up</a></div>
<div>wsaddr: <span id="wsaddr"></span> <span id="wsindicator" ></span></div>
<hr/>

<h2>three-renderer/</h2>
<three-renderer>
  <three-scene-demo></three-scene-demo>
</three-renderer>
